body {
	background-image: url(../images/texture-bg.png);
	background-repeat: repeat;
}
.wrapper {
	background-color: #fff;
	margin-top: 60px;
	margin-bottom: 60px;
	-webkit-box-shadow: 4px 4px 2px;
	box-shadow: 5px 5px 8px #999;
	padding-left: 0px;
	padding-right: 0px;
  }
.navbar {
   background-color: transparent;
   background: transparent;
   border-color: transparent;
}

.navbar li { color: #000 } 

.nav-tabs > li > a, .nav-pills > li > a {
	margin-left: 15px;
	margin-top: 15px;
}
.nav-pills > li.active > a {
	background-color: #006;
}

.nav-pills>li.active>a:hover {
	background-color: #006;
}
.carousel-inner > .item > a > img {
      width: 100%;
  }
.carousel-caption {
	background-color: #000;
	left: 0px;
	right: 0px;
	top: auto;
	bottom: -25px;
}
.carousel-caption p {
	padding: 0px 15px;
	font-weight: bold;
	text-align: left;
}
.carousel-indicators {
  bottom:-40px;
}
.carousel-indicators li {
  border-color:#999;
  background-color:#ccc;
}
.carousel-inner {
   margin-bottom:40px;
}
h1, h2, h3, h4, panel-body {
font-family: 'Slabo 27px', serif;
}
p, td {
font-family: 'Open Sans', sans-serif;
}
.row {
	margin-bottom: 40px;
}
.blue {
	color: #006;
}
.gray {
	color: #999;
}
.page-header {
	color: #006;
}
.panel-custom {
	color: #fff;
	background-color: #006;
	text-align: center;
	margin-top: -20px;
	padding-bottom: 0px;
	font-size: 18px;
}
.panel-custom h3 {
	padding: 20px 10px 20px 10px;
}
.top20 {
	padding-top: 20px;
}
.top40 {
	padding-top: 40px;
}
.chart {
	border-bottom: 1px solid #ddd;
	}
.thumbnail p {
  margin: 0;
  padding-top: 0px;
}
.together {
  white-space:nowrap;
}
.rule {
	border-bottom: 1px solid #ddd;
}
footer {
	background-color: #006;
	color: #FFFFFF;
}
footer a:link {
	color: #FFF;
	text-decoration: none;
}
footer a:visited {
	color: #FFF;
	text-decoration: none;
}
footer a:hover {
	color: #CCC;
	text-decoration: underline;
}
footer hr {
	color: #FFF;
margin-bottom: 6px;
		margin-top: 6px;
		}
		
.caption {
    position: relative;
    overflow: hidden;
	transform: translateZ(0);

}
.caption__media {
    display: block;
    min-width: 100%;
    max-width: 100%;
    height: auto;
}
.caption__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px;
    color: white;
    transform: translateY(100%);
    transition: transform .35s ease-out;
}
.caption:hover .caption__overlay {
    transform: translateY(0);
}
.caption__overlay__title {
    margin: 0;
    padding: 0 0 12px;
    transform: translateY( calc(-100% - 10px) ); /* +10px overlay padding */
    transition: transform .35s ease-out;
}
.caption:hover .caption__overlay__title {
    transform: translateY(0);
}
.caption::before {
	content: ' ';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: transparent;
	transition: background .35s ease-out;
	margin-bottom: 20px;
}
.caption:hover::before {
	background: rgba(0, 0, 0, .6);
}
.caption__overlay__content {
	font-weight: bold;
}
